## org.eclipse.datatools.connectivity.ui.wizards
Class ProfilePropertyPage

    java.lang.Object
      PropertyPage
          org.eclipse.datatools.connectivity.ui.wizards.ProfilePropertyPage

Direct Known Subclasses:
  ProfileDetailsPropertyPage

public abstract class ProfilePropertyPage
extends PropertyPage

Base property page implementation for connection profiles. This implementation takes care of updating the connection profile when OK is pressed.

Author:
  shongxum
See Also:
  Serialized Form

Method Summary
`void` `dispose()`
`boolean` `performOk()`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### performOk

    public boolean performOk()

### dispose

    public void dispose()

Copyright © 2006 Actuate, IBM Corporation, Sybase, Inc. and others. All rights reserved.